.at-highlight {
  position: relative;
  display: flex;
  flex-flow: column;
  height: 100%;
  padding: 0 2vw;
  text-align: center;
}
.at-highlight__content {
  display: flex;
  flex-flow: column;
  flex-grow: 1;
}
.at-highlight__title {
  font-size: 32px;
  line-height: 1;
  min-height: 2.4em;
  margin-bottom: 0;
  color: #fff;
}
.at-highlight__title a::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.at-highlight__text {
  font-family: Lato, Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  color: #4a2f01;
}
.at-highlight__text p {
  margin-top: 0;
}
.at-highlight__media {
  filter: drop-shadow(-3px -5px 0px #AC7700) drop-shadow(0px 0px 5px rgba(0,0,0,.2));
  margin: 15px 0;
  order: -1;
}
.at-highlight__img {
  height: auto;
  clip-path: polygon(2.8% 11.5%, 12.8% 5.3%, 20.5% 7.2%, 29.2% 3%, 47.7% 8%, 60.6% 5.1%, 72.1% 6.5%, 91% 8.9%, 98.2% 6%, 95.8% 38%, 97% 62.5%, 100% 82%, 98.4% 89.4%, 98% 97.1%, 87.7% 97.4%, 79.5% 91%, 73.9% 96.3%, 64% 98%, 53.2% 94.4%, 43.7% 97.5%, 29.5% 97.6%, 23.9% 94.1%, 3.9% 100%, 1.4% 90.4%, 3.7% 81.2%, 5% 65.3%, 1.6% 54.1%, 4.7% 40.6%, 4.6% 28.4%);
}
.at-highlight__button {
  margin: auto;
  background-color: #e0762f;
}
.at-highlight__title:focus-within ~ .at-highlight__content .at-highlight__button,
.at-highlight:hover .at-highlight__button {
  background-color: #C86726;
}
.at-highlight__label {
  display: flex;
  flex-flow: column;
  position: absolute;
  top: 0;
  left: 0;
  width: 146px;
  height: 128px;
  font-family: 'Indie Flower-paal',cursive;
  color: #fff;
  background: transparent url(../../img/prijslabel_red.png) no-repeat center center;
}
.webp .at-highlight__label {
  background-image: url(../../img/prijslabel_red.webp);
}
.owl-item:nth-child(3n+2) .at-highlight__label {
  background-image: url(../../img/prijslabel_blue.png);
}
.webp .owl-item:nth-child(3n+2) .at-highlight__label {
  background-image: url(../../img/prijslabel_blue.webp);
}
.owl-item:nth-child(3n+3) .at-highlight__label {
  background-image: url(../../img/prijslabel_green.png);
}
.webp .owl-item:nth-child(3n+3) .at-highlight__label {
  background-image: url(../../img/prijslabel_green.webp);
}
.at-highlight__price {
  font-size: 29px;
  line-height: 1;
  margin: auto;
}
.at-highlight__from {
  font-size: 18px;
  line-height: 1;
}


.at-highlight-wrapper--static .at-highlight {
  text-align: inherit;
  background: #f2f1ef url(../../img/texture_wit.webp) repeat-x center top;
  border-radius: 5px;
  box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
  padding: 1em;
  box-sizing: border-box;
}
html:not(.webp) .at-highlight-wrapper--static .at-highlight {
  background-image: url(../../img/texture_wit.jpg);
}
.at-highlight-wrapper--static .owl-highlight .owl-item--dummy {
  display: none;
}
.at-highlight-wrapper--static .at-highlight__title {
  font-size: 25px;
  color: #fe8500;
  min-height: auto;
}
.at-highlight-wrapper--static .at-highlight__media {
  filter: none;
  margin: 10px 0 20px;
}
.at-highlight-wrapper--static .at-highlight__img {
  clip-path: none;
  border-radius: 5px;
}
.at-highlight-wrapper--static .owl-nav {
  width: 103%;
  margin-left: -1.5%;
}
.at-highlight-wrapper--static .owl-nav .owl-prev,
.at-highlight-wrapper--static .owl-nav .owl-next {
  width: 0;
  width: 30px;
  height: 50px;
  padding: 0;
  background-color: #fe8500;
}
.at-highlight-wrapper--static .owl-nav .owl-prev::before,
.at-highlight-wrapper--static .owl-nav .owl-next::before {
  top: 10px;
}
.at-highlight-wrapper--static .owl-nav .owl-prev::before {
  right: 8px;
}
.at-highlight-wrapper--static .owl-nav .owl-next::before {
  left: 8px;
}
.at-highlight-wrapper--static .at-highlight__label {
  text-align: center;
  width: 116px;
  height: 102px;
  top: 10px;
  left: .2em;
  background-size: contain;
}
.at-highlight-wrapper--static .at-highlight__price {
  font-size: 22px;
  line-height: 1.4;
}
.at-highlight-wrapper--static .at-highlight__button {
  width: 100%;
  box-sizing: border-box;
  background-color: #fe9700;
}
.at-highlight-wrapper--static .at-highlight__title:focus-within ~ .at-highlight__content .at-highlight__button,
.at-highlight-wrapper--static .at-highlight:hover .at-highlight__button {
  background-color: #fe8500;
}





@media (min-width: 680px) {
  .at-highlight-wrapper--static .owl-highlight .owl-stage {
    display: flex;
    flex-flow: row wrap;
    width: 102% !important;
    padding: 0 !important;
    margin: 0 -1%;
    transition: inherit !important;
    transform: inherit !important;
  }
  .at-highlight-wrapper--static .owl-highlight.owl-carousel.owl-drag .owl-item {
    flex: 1 1 300px;
    margin: 0 1% 1em;
    width: auto !important;
  }
  .at-highlight-wrapper--static .owl-highlight .owl-item.cloned {
    display: none;
  }
  .at-highlight-wrapper--static .owl-highlight .owl-item--dummy {
    display: block;
  }
  .at-highlight-wrapper--static .owl-highlight .owl-nav,
  .at-highlight-wrapper--static .owl-highlight .owl-dots {
    display: none;
  }
}